    <section id="features">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <p class="section-heading">FREITAS, G. S.; BAROM, N. G. S.. <b>Resíduo de poliestireno expandido (EPS) utilizado na fabricação de concreto</b>. FIEMA - V Congresso Internacional de Tecnologia para o Meio Ambiente, 2016, Bento Gonçalves - RS, 2016, Bento Gonçalves. <a href="https://siambiental.ucs.br/congresso/getArtigo.php?id=387&ano=_quinto">Link</a> </p>
<p>
<hr class="primary"></p>
<p> </p>
                <p class="section-heading">CARVALHO, W. R. B.; SILVA, B. R. da ; SILVA, S. L. S. ; BAROM, N. G. S. ; NETTO, S. M.. <b>Desigualdade Espacial do acesso aos pontos de reciclagem no município de Guarulhos, São Paulo</b>. 1º ENCONTRO REGIONAL SUDESTE DA ANPPAS, 2018. <a href="http://icongresso.anppas.itarget.com.br/arquivos/trabalhos_completos/anppas/3/420_12092018_132258.docx">Link</a> </p>
             
</section>
    
